Name: kron4ek-wine-10.0-rc4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-rc4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0-rc4/wine-10.0-rc4-amd64.tar.xz
  file_checksum: a095f41a0892ce029692177537047a1d
  file_size: 65068244
  rename: wine-10.0-rc4-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-rc4-amd64
  dest: kron4ek-wine-10.0-rc4-amd64
